#catIntro {
  margin-bottom: 24px;
  margin-top: 26px;
}
#featured {
  margin-bottom: 31px;
  clear: both;
}
#featured .head,
#featured .body
{
  border: 1px solid #cae1f5;
  padding: 1px;
}
#featured .head {
  font-weight: bold;
  font-size: 13px;
}
#featured .head .liner {
  padding: 6px 11px;
  background: url("//d36cz9buwru1tt.cloudfront.net/globalNav/img/tab-gradient.png") repeat-x scroll left top transparent;
}
#featured .body {
  border-top: 0;
  margin: 0 1px;
}
#featured .body .liner {
  background: url("//d36cz9buwru1tt.cloudfront.net/globalNav/img/1x80_nav_gradient_bg.jpg") repeat-x scroll center bottom white;
}
#featured dl {
  margin: 0 0 0 10px;
  padding: 11px 30px 5px 0;
}
#featured dt {
  font-weight: bold;
  padding-left: 25px;
  line-height: 20px;
}
#featured dd {
  margin: 0 0 13px 0;
  padding-left: 25px;
}

#featured dt {
  background-position: left 3px;
  background-color: transparent;
  background-repeat: no-repeat;
}
#featured.amis dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/amis-16x16.png");
}
#featured.articles dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/articles-16x16.png");
}
#featured.code dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/code-16x16.png");
}
#featured.customerapps dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/customerapps-16x16.png");
}
#featured.datasets dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/datasets-16x16.png");
}
#featured.developertools dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/developertools-16x16.png");
}
#featured.newsletters dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/newsletters-16x16.png");
}
#featured.releasenotes dt {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/releasenotes-16x16.png");
}

#itemsTable .item {
  border-bottom: 1px solid #ddd;
  padding-bottom: 16px;
  padding-top: 13px;
  background-position: 0px 17px;
  background-color: transparent;
  background-repeat: no-repeat;
}

#itemsTable.showIcons .item > div {
  margin-left: 36px;
}
#itemsTable.showIcons .item.amis {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/amis-25x25.png");
}
#itemsTable.showIcons .item.articles {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/articles-25x25.png");
}
#itemsTable.showIcons .item.case_studies {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/case_studies-25x25.png");
}
#itemsTable.showIcons .item.code {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/code-25x25.png");
}
#itemsTable.showIcons .item.customerapps {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/customerapps-25x25.png");
}
#itemsTable.showIcons .item.datasets {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/datasets-25x25.png");
}
#itemsTable.showIcons .item.developertools {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/developertools-25x25.png");
}
#itemsTable.showIcons .item.documentation {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/documentation-25x25.png");
}
#itemsTable.showIcons .item.newsletters {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/newsletters-25x25.png");
}
#itemsTable.showIcons .item.products_and_info {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/products_and_info-25x25.png");
}
#itemsTable.showIcons .item.releasenotes {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/releasenotes-25x25.png");
}
#itemsTable.showIcons .item.solution_providers {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/solution_providers-25x25.png");
}
#itemsTable.showIcons .item.AWSMarketplace {
  background-image: url("//d36cz9buwru1tt.cloudfront.net/catalog/icons/AWSMarketplace-25x25.png");
}

#itemsTable {
  margin: 0 10px;
}
#itemsTable .title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 4px;
}

#itemsTable .searchItemTitle {
  font-size: 14px;
  margin-bottom: 4px;
}

#itemsTable .lastMod {
  color: #777;
  font-size: 10px;
  margin-top: 6px;
}

#itemsTable .articleType {
  color: #777;
  font-size: 10px;
  margin-bottom: 3px;
}
    
#itemsTable .desc {
  line-height: 17px;
  margin-bottom: 1px;
}
#itemsTable td {
  border-bottom: 1px solid #ddd;
}

#noSearchResults ul {
  margin: 0em;
}

#noSearchResults li {
  margin-bottom: 0em;
}
  
#itemTableDetailsRow {
  background-color: #eef0cd;
  border: 1px solid #cbce99;
  padding: 1px 10px 4px 9px;
  height: 25px;
  color: #424242;
  margin-bottom: 5px;
  clear: both;
  margin-top: 19px;
}
#itemsTableInfoBlock {
  float: left;
  padding-top: 5px;
}
#sortBy {
  float: right;
  margin-top: 4px;
}
#paginator {
  margin: 16px 10px 0 10px;
  color: #333;
}
#paginator .pageLinks {
  margin-top: 2px;
  float: right;
}
#paginator .resultsPerPage {
  float: left;
}
#paginator select {
  margin: 0;
}
#paginator a {
  text-decoration: none;
}
#paginator a:hover {
  color: #E47911;
  text-decoration: underline;
}
#paginator .prev,
#paginator .next
{
  color: #999;
}
#paginator .prev {
  border-right: 1px solid #999;
  padding-right: 1px;
  margin-right: 6px;
}
#paginator .next {
  border-left: 1px solid #999;
  padding-left: 7px;
}
#pager {
  margin-top: 20px;
}
#pager noscript .go {
  vertical-align: top;
}

#uberFeatures {
  margin-bottom: 30px;
}

#uberFeatures .icon {
  float: left;
}
#uberFeatures .feature {
  float: left;
  width: 346px;
}
#uberFeatures .feature.left {
  margin-right: 25px;
}
#uberFeatures .title {
  font-weight: bold;
  margin-bottom: 4px;
  margin-left: 47px;
}
#uberFeatures .caption {
  margin-left: 47px;
  line-height: 17px;
}

/* CSS for AWS Marketplace search results*/

#itemsTable .item.AWSMarketplace .software_info {
  color: #777777;
  font-size: 12px;
  margin-bottom: 3px;
}

#itemsTable .item.AWSMarketplace .software_info .architectureOS{
  color: #000000;
}

#itemsTable .item.AWSMarketplace .software_info .price {
  color: #990000;
}
